{
"Id": "ecf4aeee-48b5-4b74-8411-b8251b98a251",
"Name": "Vendor",
"TypeName": "Grooper.Core.DataField",
"ParentId": "981f57f9-9076-4009-a0bd-81a16737b90e",
"NodeIndex": 1,
"Properties":   {"DisplayWidth": 300,"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "dc7ccd22-894a-4d57-bf94-9b1012960ae7"}}
}